.content_banners
{
    position: relative;
    width: 80%;
    margin: 0 auto;
    margin-top: -2px;
    display: table;
    z-index: 9999999;
    
    background-color:rgb(250,250,250);
    border-left: solid 1px rgb(230,230,230);
    border-right: solid 1px rgb(230,230,230);
    border-bottom: solid 1px rgb(230,230,230);
    border-radius: 0px 0px 20px 20px;
    
    min-height: 400px;
    padding-bottom: 15px;
    box-shadow: 4px 4px 12px rgb(0,0,0,0.12);
}

.banners_rodape
{
    width: calc(50% - 30px);
    float: left;
    margin: 15px;
    height: 250px;
    background-position:left center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    
    background-color: #313131;
    box-shadow: 2px 2px 12px rgb(0,0,0,0.2);
}

.banners_rodape:hover
{
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
	
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    transform: scale(1.04);	
}

.textRunners
{
    font-size: 16px;
    color: rgb(120,120,120);
    line-height: 30px;
    background-image: url("../images/arrowRunners.png");
    background-position: right bottom;
    background-repeat: no-repeat;
}

.totRunners
{
    float: left;
    margin-left: 60px;
    padding-top: 25px;
    font-size: 15px;
    line-height: 25px;
    
    color: rgb(120,120,120);
}

.corpo_textos
{
	height:550px !important;
	min-height:550px !important;	
}

.corpo_textos iframe
{
	width:100% !important;
	min-width:100% !important;
	max-width:100% !important;
	min-height:500px !important;
}

.content_textos
{
	width:100%;
	float:left;
	text-align:justify;
	line-height:22px;
	min-height:250px;
	height:250px;
	display:table;
	margin-bottom:10px;	
	color:#474747;
	
	font-family:'Roboto';
	font-size:13px;
}

.content_textos_fotos
{
	width:100%;
	float:left;
	margin-top:20px;
	border-top:dotted 1px #D1D1D1;	
	padding-top:20px;
}

.content_textos_fotos_foto
{
	width:100px;
	height:100px;
	display:inline-block;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	margin:5px;	
	border-radius:5px;
	border:solid 1px #E8E8E8;
}

.corpo_contato
{
	float:left;
	width:53%;
	display:table;
	box-sizing:border-box;
	margin-right:20px;	
}

.corpo_contato_contato
{
	text-align:left;
	float:right;
	width:43%;
	display:table;
	padding-left:70px;
	box-sizing:border-box;
	min-height:450px !important;
	height:100px;
	color:#000000 !important;
	
	background-image:url(../images/sepH.png);
	background-repeat:no-repeat;
	background-position:left -10px center;
	
	line-height:22px;
}

.corpo_contato_contato strong
{
	font-style:normal !important;
	font-weight:500;
}

.rastro
{
	position:absolute;
	left:0;
	top:80px;
	float:left;
	
	width:100%;
	color:#626262;
	background-color:#F7F7F7;
	display:table;	
	box-sizing:border-box;
	border-bottom:solid 1px #E3E3E3;
	height:50px;
	line-height:50px;
	
	padding-left:25px;
	margin-bottom:30px;
	
	font-family:'Roboto';
	font-size:12px;
}

.rastro > div:nth-child(1)
{
	margin-top:7px;
	font-size:11px !important;	
}

.rastro span
{
	padding-left:6px;
	padding-right:6px;
	height:40px;
	line-height:40px;
	float:left;
	
}

.rastro span:hover
{
	color:#FF952B;
}

.quantidade_produtos_encontrados
{
	width:30%;
	float:right;
	display:table;
	min-width:100px;
	text-align:right;
	font-size:12px;	
	box-sizing:border-box;
}

.separador
{
	color:#FF952B;
	font-size:13px;	
	float:left;
	height:25px;
	line-height:25px;	
}

/* EVENTOS */
.Eventos
{
    position: relative;
    width: 100%;
    float: left;
    margin-bottom: 45px;
    background-color: rgb(247,247,247);
    box-shadow: 2px 2px 6px rgb(0,0,0,0.10);
    display: table;
    height: 285px;
    
    border-radius: 5px;
    border: solid 1px rgb(230,230,230);
    border-left: solid 4px #FF9906;
}

.EventosDestaquesLine
{
    position: absolute;
    right: 0px;
    
    width: 100%;
    float: right;
    display: table;
    top:-20px;
    padding-right: 10px;
    padding-left: 10px;
}

.EventosDestaquesLine > div
{
    width: auto;
    float: right;
    font-family:'Roboto' !important;
    
    padding: 10px;
    padding-left: 18px;
    padding-right: 18px;
    
    text-align: center;
    border-radius:10px;
    background-color: rgb(220,220,220);
    margin: 2px;
    
    font-size: 10px;
}

.EventosDestaquesColor1
{
    background-color: #F4282B !important;
    color: #FFFFFF;
}

.EventosFoto
{
    width: 280px;
    height: 285px;
    float: left;
    
    background-color: rgb(250,250,250);
    
    background-repeat: no-repeat;
    background-size: 282px auto;
    background-position:top center;
    
    box-shadow: inset -5px 10px 10px rgb(0,0,0,0.1);
}

.EventosText
{
    position: relative;
    width: calc(100% - 460px);
    float: left;
    padding: 20px;
    padding-top: 15px;
    z-index: 999 !important;
    
    font-size: 12px;
    color: rgb(110,110,110);
}

.EventosTitle
{
    width: 100%;
    float: left;
    
    text-decoration: none;
    font-size: 16px !important;
    text-transform: uppercase;
    color: rgb(130,130,130);
    font-style: normal;
    
    border-bottom: dotted 1px rgb(200,200,200);
    padding-bottom: 10px;
}

.EventoDetails
{
    width: auto;
    padding: 10px;
    padding-left: 28px;
    padding-right: 28px;
    letter-spacing: 1.4px;
    color: #FFFFFF;
    cursor: pointer;
    
    font-family: 'Roboto';
    text-align: center;
    font-size: 15px;
    background-color: #258DCC;
    border-radius: 10px;
    border: none !important;
}

.EventoDetails:hover
{
    background-color:#185E88;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    transform: scale(1.03);	
}

.EventoInsc
{
    width: auto;
    padding: 10px;
    padding-left: 38px;
    padding-right: 38px;
    letter-spacing: 1.4px;
    color: #FFFFFF;
    cursor: pointer;
    
    font-family: 'Roboto';
    text-align: center;
    font-size: 15px;
    background-color: #33C028;
    border-radius: 10px;
    border: none !important;
}

.EventoInscEncerrado
{
    cursor: default !important;
    background-color: rgba(236,79,81,1.00);
}

.EventoInsc:not(.EventoInscEncerrado):hover
{
    background-color: rgba(27,138,0,1.00);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    transform: scale(1.03);	
}

.EventosObs
{
    font-size: 11px !important;
    line-height: 17px !important;
    text-align: left !important;
}

.EventosButtons
{
    width: 180px;
    float: left;
    height: 285px;
    background-color: transparent;
}

.EventosButtons button
{
    position: relative;
    width: calc(100% + 15px);
    height: 57px;
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    
    border: none !important;
    border-radius: 0px 12px 12px 0px;
}

.EventosButtonsColor1
{
    background-color: #258DCC;
}

.EventosButtonsColor2
{
    background-color: #F83639;
}

.EventosButtonsColor3
{
    background-color: #FF7E00;
}

.EventosButtonsColor4
{
    background-color: #3DBD00;
}

.EventosButtonsColor5
{
    background-color:rgba(175,213,0,1.00);
}

.EventosButtonsColor6
{
    /*background-color:#F55BFF; rosa */
    background-color: rgba(5,173,171,1.00);
}


.EventosButtonsNone
{
    background:rgb(220,220,220);
    color:rgb(200,200,200) !important;
}

.EventosButtonsNoneColor1
{
   background-color: rgb(240,240,240); 
    color:rgb(220,220,220) !important;
}

.EventosButtonsNoneColor2
{
   background-color: rgb(220,220,220); 
  
}

.EventosButtons button:hover:not(.EventosButtonsNone)
{
    width: calc(100% + 25px);
}

.EventosRealizacao
{
    position: absolute;
    top: 150px;
    left:0px;
    background-color:#007FCB;
    color: #FFFFFF;
    
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    
    font-size: 16px;
}

.EventosDetPic
{
    width: 300px;
    height: 300px;
    float: left;
    border: solid 8px #FFFFFF;
    background-color: rgb(240,240,240);
    box-shadow: 2px 2px 10px rgb(0,0,0,0.2);
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    
    background-repeat: no-repeat;
    background-size: auto 305px;
    background-position: center;
}

.EventosDetCorpo
{
    width:100%;
    float: right;
    display: table;
    padding: 10px;
    
    text-align: justify;
    line-height: 14px;
    color: rgb(120,120,120);
    line-height: 25px;
    
    margin-top: 35px;
    padding-top: 50px;
    padding-bottom: 100px;
    
    box-shadow: 1px 1px 40px rgb(0,0,0,0.18);
    border-top: solid 6px rgba(255,174,0,1.00);
}

.EventosDetCorp
{
    width: calc(100% - 320px);
    float: left;
    display: table;
    
    text-align: justify;
    color: rgb(180,180,180);
    padding-top: 20px;
}

.EventosDetCorp > div:nth-child(1)
{
    width: calc(70% - 20px);
    float: left;
    padding: 10px;
    margin-left: 20px;
}

.EventosDetCorp > div:nth-child(2) /* Botões */
{
    width: 30%;
    display: table;
    float: right;
    padding-left: 20px;
}

.EventosDetCorpDados
{
    width: 100%;
    float: left;
    margin-bottom:10px;
    background-color: rgb(240,240,240);
    padding: 15px;
    
    color: rgb(110,110,110);
    padding-left: 60px;
    background-size: 35px auto;
    height: 50px;
    min-height: 50px;
    
    padding-top: 17px;
    padding-bottom: 18px;
    letter-spacing: 0.5px;
    display: table;
    
    background-repeat: no-repeat;
    background-position:left 10px center;
    
    font-size: 13px;
    border-radius: 5px;
}

.EventoDetButtons
{
    width: auto;
    float: left;
    margin-right: 5px;
    
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    letter-spacing: 1px;
    color: #FFFFFF;
    cursor: pointer;
    margin-bottom: 3px;
    
    font-family: 'Roboto';
    text-align: center;
    font-size: 15px;
    background-color: #185E88;
    border-radius: 10px;
    border: none !important;
}

.EventoDetInsc
{
    width: auto;
    padding: 12px;
    padding-left: 38px;
    padding-right: 38px;
    letter-spacing: 1px;
    color: #FFFFFF;
    cursor: pointer;
    margin-bottom: 3px;
    
    font-family: 'Roboto';
    text-align: center;
    font-size: 16px;
    background-color: #33C028;
    border-radius: 10px 0px 0px 10px;
    border: none !important;
    opacity: 0.98;
}

.EventoDetInsc:hover
{
    padding-right: 68px;
    opacity: 1;
}

.EventoDetInsc1
{
   background-color:#007FCB;  
}

.EventoDetInsc2
{
   background-color:rgba(175,213,0,1.00); 
}

.EventoDetInsc3
{
   background-color:#FF7E00; 
}

.EventoDetInsc4
{
   background-color:#05ADAB
}

.EventoDetInscEncerrado
{
    background-color:rgba(237,83,85,1.00);
}

.EventosDetPics
{
    width: 70px;
    height: 70px;
    float: left;
    border: solid 8px #FFFFFF;
    background-color: rgb(240,240,240);
    box-shadow: 2px 2px 10px rgb(0,0,0,0.2);
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom:10px;
    margin-right: 8px;
}

.imgKitsPerc
{
    width: 200px;
    height: 200px;
    float: left;
    background-size: cover;
    background-repeat: no-repeat;
    
    border: solid 8px #FFFFFF;
    box-shadow: 2px 2px 8px rgb(0,0,0,0.2);
    background-color: rgba(217,217,217,1.00);
    
    margin-right: 25px;
    margin-bottom: 20px;
    margin-top: 10px;
}
/* Eventos */

/* Organizadores, Fornecedores*/
.Perfil
{
    position: relative;
    width: 23%;
    float: left;
    margin: 1%;
    margin-bottom: 80px;
    cursor: pointer;
    
    padding: 20px;
    background-color: rgb(241,241,241);
    height: 180px;
    
    border-bottom: solid 4px rgba(255,174,0,1.00);
    box-shadow: 2px 2px 6px rgb(0,0,0,0.1);
}

.Perfil:hover
{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    transform: scale(1.03);	
}

.Perfil .pic
{
    position:relative;
    margin: 0 auto;
    margin-top:-70px;

    width: 130px;
    height: 130px;
    border-radius: 130px;
    border: solid 6px #FFFFFF;
    background-color: rgb(230,230,230);
    box-shadow: 0px 0px 8px rgb(0,0,0,0.1), inset 0px 0px 8px rgb(0,0,0,0.1) ;
    
    background-repeat: no-repeat;
    background-position: center;
    background-size:contain;
}

.Perfil .text
{
    width: 100%;
    float: left;
    margin-top: 14px;
    text-align: center;
    
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 24px;
    color: rgb(120,120,120);
}

.Perfil_Descricao /* Detalhes */
{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;
    display: table;
    
    background-color: rgb(244,244,244);
    padding: 20px;
    border-radius: 6px;
}

.Perfil_Descricao > div:nth-child(1)
{
    position:relative;
    float: left;
    margin-left: 5px;
    margin-top: 5px;

    width: 140px;
    height: 140px;
    border-radius: 140px;
    border: solid 6px #FFFFFF;
    background-color: rgb(230,230,230);
    box-shadow: 0px 0px 8px rgb(0,0,0,0.1), inset 0px 0px 8px rgb(0,0,0,0.1) ;
    
    background-repeat: no-repeat;
    background-position: center;
    background-size:contain;
}

.Perfil_Descricao > div:nth-child(2)
{
    width: calc(100% - 150px);
    float: right;
    text-align: left;
    padding-left: 20px;
    padding-top: 20px;
    line-height: 20px;
    font-size: 15px;
    color: rgb(150,150,150);
    
    height: 80px;
}

.Perfil_Eventos
{
    width: 100%;
    float: left;
    background-color: rgb(244,244,244);
    border: solid 1px rgb(220,220,220);
    border-radius: 6px;
    
    margin-bottom: 15px;
}

.Perfil_Eventos > div:nth-child(1) /* Foto */
{
    width: 180px;
    height: 200px;
    float: left;
    background-position: center;
    background-repeat: no-repeat;
    background-size:auto 200px;
    
    border-radius: 6px 0px 0px 6px;
    box-shadow: 3px 3px 4px rgb(0,0,0,0.1);
}

.Perfil_Eventos > div:nth-child(2)
{
    width: calc(100% - 180px);
    float: left;
}